<?xml version="1.0"?>
<doc>
<assembly>
<name>
全能建筑工地安全生产抢答软件
</name>
</assembly>
<members>
<member name="M:全能抽奖软件.Form21.Ws3cCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.Ws3cMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.Ws3cDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.BJDXC_a">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.BJDXC_b">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.BJDXC_c">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.GetMathingID(System.String,System.String)">
	<summary>
 获取硬件信息
 </summary>
	<param name="win32IDName">硬件入口</param>
	<param name="PropertyName">要获取的属性名称</param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.CFOU1">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.CFOU2">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form21.CFOU3">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="P:全能抽奖软件.My.Resources.Resources.ResourceManager">
	<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member><member name="P:全能抽奖软件.My.Resources.Resources.Culture">
	<summary>
  使用此强类型资源类，为所有资源查找
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member><member name="T:全能抽奖软件.My.Resources.Resources">
	<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member><member name="M:全能抽奖软件.Form1.XoSSCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.XoSSMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.XoSSDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetMathingID(System.String,System.String)">
	<summary>
 获取硬件信息
 </summary>
	<param name="win32IDName">硬件入口</param>
	<param name="PropertyName">要获取的属性名称</param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.VirtualKeyboard.SendString(System.String,System.Int32)">
	<summary>
 发送一组按键
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.SendStringEx(System.String,System.Int32,全能抽奖软件.VirtualKeyboard.VirtualKeys[])">
	<summary>
 发送一组扩展的按键
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.SendKey(全能抽奖软件.VirtualKeyboard.VirtualKeys,System.Int32)">
	<summary>
 发送单个按键
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.SendKeyUp">
	<summary>
 所有键盘弹起
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.SendCouple(全能抽奖软件.VirtualKeyboard.VirtualKeys,全能抽奖软件.VirtualKeyboard.VirtualKeys,System.Int32)">
	<summary>
 同时发送两个按键
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.GetActiveKey">
	<summary>
  获取A~Z的按键状态
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.CurrentKeyState(System.Byte)">
	<summary>
 获取键盘按键状态
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.VirtualKeyDown(全能抽奖软件.VirtualKeyboard.VirtualKeys)">
	<summary>
 按下指定按键
 </summary>
</member><member name="M:全能抽奖软件.VirtualKeyboard.VirtualKeyUp(全能抽奖软件.VirtualKeyboard.VirtualKeys)">
	<summary>
 松开指定按键
 </summary>
</member><member name="T:全能抽奖软件.VirtualKeyboard.VirtualKeys">
	<summary>
 虚拟键码枚举
 </summary>
</member><member name="T:全能抽奖软件.VirtualKeyboard">
	<summary>
 虚拟键盘，提供一系列按键命令
 </summary>
</member><member name="M:全能抽奖软件.Form3.Ws3cCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.Ws3cMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.Ws3cDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetMathingID(System.String,System.String)">
	<summary>
 获取硬件信息
 </summary>
	<param name="win32IDName">硬件入口</param>
	<param name="PropertyName">要获取的属性名称</param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.CFOU1">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.CFOU2">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.CFOU3">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.BJDXC_a">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.BJDXC_b">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.BJDXC_c">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member>
</members>
</doc>